﻿# Virtual Python environment
venv
# Cached Python packages
__pycache__
# Tijdelijke directory voor tooling
/tooling/temp
# Lokale instellingen voor tooling
mijn_omgeving.json

# Visual Studio user context
.vs
# Visual Studio lokale/niet-gebruikte bestanden
/tooling/Python.Tooling/EA.Automation/obj
/tooling/Python.Tooling/EA.Automation/bin
documentatie/Documentatie.*
documentatie/bin
documentatie/obj
documentatie/Properties
